Subject: Re: Correct way to submit a patch?

From: Tom Rini <[email-masked]>
Date: Tue, 5 Feb 2002 09:18:52 -0700

On Mon, Feb 04, 2002 at 02:25:03PM -0600, Dave Wolfe wrote:
>
> [ [email-masked] writes: ]
> >
> > The proper way is to send it to this list, eventually CC'ed to one
> > of the people in the MAINTAINERS file depending which type of machine
> > is affected by it.
>
> I would suggest that patches be attached to the email.

Please don't...  I tend to take the Linus approach to this.  I won't
ignore attachments like him tho.. :)

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/